"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=ITA"
"IDS_ABOUT_VERSION=Plug-in Adobe DRM Versione 1.0"
"IDS_MENU_ABOUT=Plug-in Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nTutti i diritti riservati."
"IDS_ABOUT_LEGAL=&Pagina legale"
"IDS_ABOUT_CREDITS=&Riconoscimenti"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso del plug-in Adobe DRM"
"IDS_ALL_FILES=Tutti i file"
"IDS_ALL=Tutti"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Il plug-in Adobe DRM fornisce le funzioni per\n"
"IDS_ABOUT_DESCRIPTION2=ottenere e leggere documenti protetti con\n"
"IDS_ABOUT_DESCRIPTION3=la tecnologia DRM di Adobe."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-in necessari per il caricamento: Nessuno\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-in necessari per la completa funzionalità: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Mostra edizioni digitali personali"
"IDS_NOWEBLINK_GOTOURL=Impossibile trovare il plug-in Link Web. Utilizzare il browser abituale per accedere al seguente indirizzo: "
"IDS_NO_INTERNET_CONNECTION=Affinché sia possibile continuare, è necessario che il computer sia connesso a Internet."
"IDS_LAUNCH_ADE_WITH_FILE=Questo documento richiede le funzioni di gestione diritti digitali (DRM) supportate da Adobe Digital Editions. Aprirlo adesso in Digital Editions?"
"IDS_NEEDS_ADE_WITH_FILE=Questo documento richiede le funzioni di gestione diritti digitali (DRM) supportate da Adobe Digital Editions. Questo software è gratuito e lo scaricamento richiede pochi minuti con una connessione a banda larga.\n\nScaricare Adobe Digital Editions adesso?"
"IDS_LAUNCH_ADE=Avviare Adobe Digital Editions adesso?"
"IDS_ADV_MENU_MAIN=Edizio&ni digitali"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=&Autorizza dispositivi"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_it"
